@charset "utf-8";
/* CSS Document */

img { margin:0px; padding:0px; border:0px;}
h1, h2, h3, h4, h5, h6 { margin:0px; padding:3px 0; }
a { color:#0866ba; text-decoration:none;}
a:hover { color:#343434; text-decoration:none; }
p { margin:0px; }


/**********HEADER**********/
#header { background:url(../images/headerbg.jpg) top repeat-x; height:158px; width:100%; }
#header #main {height:158px; width:1000px; margin:0 auto; overflow:hidden; }
#header #bar { height:31px; width:1000px; float:left; }
#header #bar #home { width:21px; height:19px; padding: 6px 12px 6px 4px; float:left}
#header #bar p { margin:0px; padding:0px; font: bold 12px  "Trebuchet MS", Arial, Helvetica, sans-serif; color:#424243; padding: 7px 0 4px 0; float:left;}
#header #bar #social { width:75px; float:right; padding:4px 0 }
#header #bar #social .imgfix { padding:0 7px}

#header #bar #search { width:216px; float:right; padding:3px 0 4px 7px; }
#header #bar #search form input#searchfield { background: url(../images/searchbg.gif) top repeat-x; border:1px solid #b1b0b0; width:153px; border-width:1px 0 1px 1px; height:20px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; float:left; font: bold 12px Tahoma, Geneva, sans-serif; color:#a3a3a3;
padding:0px 13px 2px 13px; }
#header #bar #search form input#btn { width:34px; height:22px; background:url(../images/button.jpg) bottom no-repeat; float:left; border:0px; margin-top:1px  }

#header #baner { height:120px; float:left; width:1000px;float:left;}
#header #baner #logo { width:373px; height:108px; float:left; padding:7px 0 5px 7px;}
#header #baner #ad468 { width:468px; float:left; height:60px; padding:37px 20px 23px 132px}

/*********************FOOTER**************************/
#footer { width:100%; float:left; margin:0 auto; background:url(../images/footerbg.jpg) top repeat; }
#footer #footer-sivi-prelaz { background:url(../images/footer-sivi-prelaz.jpg) top repeat-x; width:100%; float:left; height:12px; }

#footer .bar {width:995px; margin:0 auto;height:23px;  }
#bar-fix {margin:0; width:100%; float:left; background: url(../images/footer-transparent1.png) bottom repeat-x; height:23px; padding:20px 0 0 0 }
#bar-fix2 {margin:0; width:100%; float:left; background: url(../images/footer-blue.png) bottom repeat-x; height:23px; padding:0px 0 0 0 }


#footer #main-part { width:1000px;  margin:0 auto;  padding:31px 0 0 0;}

#footer .bar ul { list-style: none; margin:0; padding:0 8px 0 10px; font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; float:left; width:1000px;  }
#footer .bar ul a {text-decoration: none;  background: url(../images/footer-arr.png) center  left no-repeat; color:#49494a;padding: 2px 15px 3px 20px; font-size:13px; float:left; }
#footer .bar a:hover { color: #0866ba; padding: 2px 15px 3px 20px; background: url(../images/footer-arr-h.png) center left no-repeat; }
#footer .bar ul li { display:inline-block; float:left;    }
#footer .bar ul, #footer #main-part .bar ul li a{ height: 1%}


#footer #main-part #linkovi { width:996px; float:left; padding:20px 0px 20px 4px;  margin: 0;} 
#linkovi li a { width:186px; text-decoration: none; font-weight:bold;  }
#linkovi li a:link, #linkovi li a:visited { color:#49494a; display: block;  padding: 3px 0 3px 25px; }
#linkovi li a:hover { color: #0866ba; padding-top: 3px; padding-right: 0; padding-bottom: 3px; padding-left: 25px; }
#linkovi ul li a { background: url(../images/navbg1.gif) top left no-repeat; border-bottom: 1px solid #bcbcbc; font-size:15px; line-height:18px; }
#linkovi ul li a:hover { background: url(../images/navbg2-h.gif) top left no-repeat;}
#linkovi ul li {border-bottom: 0px solid white; list-style:none}
#linkovi ul, #linkovi ul li a{ height: 1%}

#linkovi ul li ul { padding:3px 5px; width:201px; }
#linkovi ul li ul li {border:0px;   }
#linkovi ul li ul li a { font-size:14px; border:0px; padding:0px 0 0 20px !important; width:186px; 
background: url(../images/footer2-arr.png) center left no-repeat; border-bottom: 0px solid #bcbcbc;}
#linkovi ul li ul li a:hover { background: url(../images/footer2-arr-h.png) center left no-repeat;}
#linkovi ul { margin:0px; padding:0px 0 0 4px ; width:211px; border:0px solid red; float:left;}
.linkovi-margin-fix {margin-right:45px !important;}
#footer #main-part #partner { width:981px; float:left; padding:0px 0 0 15px;  margin: 0; font-size:11px;} 

#link-nav { width:100%; float:left;   }
#link-nav .main-div { width:975px; margin:0 auto; padding:10px 10px 25px 15px;  }
#link-nav .main-div .left { width:590px; float:left;}
#link-nav .main-div .left a { color:#343434; text-decoration:none;}
#link-nav .main-div .left a:hover { color:#0866BA; text-decoration:none; }
#link-nav .main-div .right { width:385px; float:right;}

/*footer sličica SAFE WEBSITE */
#safe {float:left; width:100%;  border:1px solid red; position:relative}
#safe .websafe {width:1000px; margin:0 auto; }

